/*     1651585 : 타이틀 텍스트      */
.title__1651585__ {font-size:0}
.title__1651585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651585__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651585__.style_top p {padding-top:10px}
.title__1651585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1651585__.style_right p {padding-right:14px}
.title__1651585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1651585__.style_bottom p {padding-bottom:12px}
.title__1651585__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1651585__.style_left p {padding-left:14px}
.title__1651585__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1651585__.style_circle1 p {padding-left:18px}
.title__1651585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651585__.style_circle2 p {padding-left:18px}
.title__1651585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651585__ p {font-size:24px}
	.title__1651585__.style_top p:before {width:24px}
	.title__1651585__.style_right p:before {height:24px}
	.title__1651585__.style_bottom p:before {width:24px}
	.title__1651585__.style_left p:before {height:24px}
}

/*     1650715 : 이미지      */
.img__1650715__ {max-width:100%}
.img__1650715__ * {box-sizing:border-box}
.img__1650715__ a {display:block;vertical-align:top}
.img__1650715__ img {width:800px;vertical-align:top}

/*     1650725 : 장문 텍스트      */
.textarea__1650725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1650725__ p {font-size:15px}
}

/*     1651595 : 타이틀 텍스트      */
.title__1651595__ {font-size:0}
.title__1651595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651595__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651595__.style_top p {padding-top:10px}
.title__1651595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1651595__.style_right p {padding-right:14px}
.title__1651595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1651595__.style_bottom p {padding-bottom:12px}
.title__1651595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1651595__.style_left p {padding-left:14px}
.title__1651595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1651595__.style_circle1 p {padding-left:18px}
.title__1651595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651595__.style_circle2 p {padding-left:18px}
.title__1651595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651595__ p {font-size:24px}
	.title__1651595__.style_top p:before {width:24px}
	.title__1651595__.style_right p:before {height:24px}
	.title__1651595__.style_bottom p:before {width:24px}
	.title__1651595__.style_left p:before {height:24px}
}

/*     1651605 : 이미지      */
.img__1651605__ {max-width:100%}
.img__1651605__ * {box-sizing:border-box}
.img__1651605__ a {display:block;vertical-align:top}
.img__1651605__ img {width:800px;vertical-align:top}

/*     1651615 : 이미지      */
.img__1651615__ {max-width:100%}
.img__1651615__ * {box-sizing:border-box}
.img__1651615__ a {display:block;vertical-align:top}
.img__1651615__ img {width:800px;vertical-align:top}

